package com.cim.idm.wmspackage.materialshiprequest.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;

public class MaterialShipRequestHistoryKey implements HistoryKeyInfo {
	
	private String siteName;
	private String shipRequestName;
	private String timeKey;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getShipRequestName() {
		return shipRequestName;
	}
	public void setShipRequestName(String shipRequestName) {
		this.shipRequestName = shipRequestName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
